This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 101990 - updfstab does not recognize USB flash card
Summary: updfstab does not recognize USB flash card
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-08 17:50 UTC by jmccann
Modified: 2015-01-14 23:19 UTC (History)
2 users (show)

Fixed In Version: 1.1.32-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-08 04:23:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jmccann 2003-08-08 17:50:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030701

Description of problem:
kudzu detects a Lexar Jumpdrive USB flash card and adds it to the hwconf
database.  However, updfstab does not recognize it as a hd.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. attach USB flash device
2. kudzu -s
3. updfstab -t

Actual Results:  Not added to fstab.

Expected Results:  Added to fstab.

Additional info:

I needed to apply the following patch:
% diff updfstab.conf{.original,}
1a2,5
> device flash {
>     partition 1
>     match   hd "FLASH"
> }

I think this really should be part of updfstab.conf.default so that things "just
work".

Comment 1 Bill Nottingham 2003-10-08 04:23:08 UTC
Added in 1.1.32-1.


Note You need to log in before you can comment on or make changes to this bug.